﻿@charset "utf-8";
*, html, h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, select, input, div, p {margin:0px;padding:0px;}
body {margin:0px auto;padding:0px;background-color:#FFF;}
body, table, tr, td, th {font-size:9pt;color:#555;line-height:165%;font-family:Arial, sans-serif;}
a:link, a:visited {color:#555;text-decoration:none;}
a:hover, a:active {color:#084794;text-decoration:underline;}
#footer1 {clear:both;width:1000px;margin:0px auto;font-size:11px;font-family:Arial, Helvetica, sans-serif;text-align:center;}
#footer1 a, #footer1 a:link, #footer1 a:visited {font-size:11px;}
#top {clear:both;margin:0px auto;padding:0px;width:1002px;}
#logo {width:200px;float:left;padding:0 20px 0 0;}
#top_head {height:64px;margin:0px;}
#logo_font {width:700px;font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#1e1e1e;font-weight:bold;padding:3px 0 0 0;line-height:55px;}
#menu {clear:both;margin:0px auto;padding:0px;width:1002px;height:41px;}
#Menu ul.nav {clear:both;margin:0px auto;padding:0px;width:1002px;height:41px;background:url(/images/menu_bg.jpg) repeat-x;}
#Menu ul.nav li {float:left;height:41px;line-height:41px;list-style:none;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#FFF;}
#Menu ul.nav li a {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFF;text-decoration:none;padding:0 15px 0 15px;}
#Menu ul.nav li a:hover {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFF;text-decoration:none;}
#Menu ul.nav li a.over {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFF;text-decoration:none;border-right:#FFF solid 2px;}
#Menu ul.nav li a.over:hover {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#FFF;text-decoration:none;}
#Menu ul.nav li a.out {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFF;text-decoration:none;border-right:#FFF solid 2px;}
#Menu ul.nav li a.out:hover {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#FFF;text-decoration:none;}
.search {width:180px;height:41px;float:right;clear:both;margin:-32px 5px 0 0;padding:0px;}
#banner {clear:both;margin:0px auto;padding:0px;width:1002px;height:250px;}
#content {clear:both;margin:0px auto;padding:0px;width:1002px;}
#left_list {width:214px;float:left;margin:10px 0 0 0;padding:0px;}
#protitle {width:214px;height:26px;background:url(/images/prolist.jpg) no-repeat;}
#protitle p {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#FFF;line-height:26px;margin:0px;padding:0 0 0 15px;}
#rightnr {width:775px;margin:0 0 0 224px;}
#content_title {width:775px;height:35px;border-bottom:solid 1px #cccccc;margin:10px 0 0 0;#margin:0px;padding:0px;}
#content_title p {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#084794;line-height:35px;margin:0px;}
#content_title p a {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#084794;line-height:35px;margin:0px;}
.pro_more {width:100px;float:right;}
.pro_title {width:775px;height:35px;float:left;border-bottom:solid 1px #cccccc;margin:0px;padding:0px;}
.pro_title p {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#084794;line-height:35px;margin:0px;}
.pro_title p a {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#084794;line-height:35px;margin:0px;}
#homecontent {width:775px;height:210px;margin:10px 0 0 0;padding:0px;}
#Indexcontent {width:775px;float:left;margin:10px 0 0 0;padding:0px;}
#work_c_index {width:230px;height:205px;float:left;overflow:hidden;padding:5px 0 0 0;}
#work_c_index p {margin:0px;padding:0px;line-height:18px;font-size:11px;-webkit-text-size-adjust:none;}
#about_c {width:230px;height:205px;float:left;padding:5px 32px 0 32px;overflow:hidden;}
#about_c p {margin:0px;padding:0px;line-height:18px;font-size:11px;-webkit-text-size-adjust:none;}
#about_title {white-space:229px;height:25x;line-height:25px;border-bottom:dashed 1px #cccccc;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#084794;}
#work_c {width:247px;height:200px;float:left;}
#work_c p {margin:0px;padding:0px;line-height:140%;}
#work_title {width:247px;height:25x;line-height:25px;border-bottom:dashed 1px #cccccc;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#084794;}
.honor_title {width:247px;height:20x;margin:0px;line-height:20px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#565656;}
.more {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#084794;}
#bottom {clear:both;margin:0px auto;padding:0px;width:1002px;height:30px;line-height:29px;background:#194373;}
#bottom1 {clear:both;margin:0px auto;padding:0px;width:1002px;font-size:8pt;color:#666;text-align:center;}
#bottom1 a, #bottom1 a:link, #bottom1 a:visted {font-size:8pt;color:#666;}
.copymenu {float:left;margin-left:10px;font-size:11px;color:#FFF;font-family:Tahoma, Geneva, sans-serif;line-height:29px;}
.copymenu a, .copymenu a:link, .copymenu a:visited {font-size:11px;color:#FFF;margin:0px 3px;}
.copyright {float:right;margin-right:10px;text-align:right;padding:0px;font-size:11px;color:#FFF;line-height:29px;font-family:Tahoma, Geneva, sans-serif;}
.copyright a:link {color:#FFFFFF;}
.copyright a:visited {color:#FFFFFF;}
.copyright a:hover {color:#FFFFFF;}
ul.CategoryC {list-style-type:none;width:214px;text-align:left;margin:0 0 10px 0;padding:10px 0 0 0;}
ul.CategoryC li {margin:0px auto;width:214px;height:35px;line-height:28px;vertical-align:middle;text-align:left;text-indent:15px;overflow:hidden;background:url(/Images/prolpic.gif) 0 0 no-repeat;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;}
ul.CategoryC li a {text-decoration:none;text-align:left;font-size:12px;font-weight:bold;color:#333333;}
ul.CategoryC li a:visited {text-decoration:none;text-align:left;color:#333333;}
ul.CategoryC li a:hover {color:#ff0000;text-align:left;text-decoration:none;}
.ContentClear {clear:both;}
.ProShow {display:block;width:775px;margin:10px 0 0 0;padding:0px;overflow:hidden;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#565656;}
.ProShow ul {display:block;width:775px;overflow:hidden;margin:0px;padding:0px;}
.ProShow ul li {float:left;width:150px;overflow:hidden;margin:0 0 0 4px;}
.ProShow ul li.KongLine {width:775px;float:left;height:5px;}
.ProShow ul li Div.ProImages {width:140px;height:140px;overflow:hidden;position:relative;display:table-cell;text-align:center;vertical-align:middle;border:#cccccc solid 1px;background-color:#FFF;}
.ProShow ul li Div.ProImages p {position:static;+position:absolute;top:50%;}
.ProShow ul li Div.ProImages img {position:static;+position:relative;top:-50%;left:-50%;width:120px;}
.ProShow ul li P.ProName {display:block;width:140px;font-family:Arial, Helvetica, sans-serif;font:12px;text-align:center;text-decoration:none;margin:3px 0 0 0;}
.ProShowx {display:block;width:775px;margin:0px;padding:0px;overflow:hidden;float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#565656;}
.ProShowx ul {display:block;width:775px;overflow:hidden;margin:10px 0 0 0;padding:0px;}
.ProShowx ul li {float:left;width:150px;overflow:hidden;margin:0 5px 0 0px;}
.ProShowx ul li.KongLine {width:775px;float:left;height:5px;}
.ProShowx ul li Div.ProImages {width:145px;height:135px;overflow:hidden;position:relative;display:table-cell;text-align:center;vertical-align:middle;border:#cccccc solid 1px;background-color:#FFF;}
.ProShowx ul li Div.ProImages p {position:static;+position:absolute;top:50%;}
.ProShowx ul li Div.ProImages img {position:static;+position:relative;top:-50%;left:-50%;width:130px;}
.ProShowx ul li P.ProName {display:block;width:145px;font-family:Arial, Helvetica, sans-serif;font:12px;text-align:center;text-decoration:none;margin:3px 0 0 0;}
ul.Sitemap li ul li {text-indent:10px;}
.contact {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#565656;line-height:23px;}
.workshop {width:100%;margin:10px 0 0 0;padding:0px;}
.workshop li {width:180px;height:160px;display:inline;float:left;border:#CCCCCC solid 1px;margin:0 11px 20px 0;padding:0px;overflow:hidden;}
.workshop li p {width:180px;height:160px;text-align:center;}
.workshop li p img {border:0px;position:static;+position:relative;top:0px;left:0px;width:180px;height:160px;}
.ProMainSort {width:360px;height:120px;overflow:hidden;line-height:20px;float:left;margin:0 10px 5px 0;position:relative;padding:5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#565656;border-bottom:dashed 1px #CCCCCC;}
.ProMainSort h2 {font-size:15px;font-weight:bold;padding:0px;text-indent:5px;}
.ProMainSort img {padding:0 5px 0 5px;}
.table01 {width:100%;font-family:Arial, Helvetica, sans-serif;}
.td01 {background-color:#dcdcdc;color:#084794;line-height:21px;}
.td01 H2 {font-size:14px;color:#084794;}
.td02 {border:#cccccc 1px solid;background-color:#FFF;line-height:200%;font-size:12px;}
.ProTitle {font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#084794;font-weight:bold;}
.ProShowTdContent {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#565656;line-height:23px;}
.tbx {width:100%;margin:0px auto;border-collapse:collapse;border:1px solid #999;}
.tbx tr {}
.tbx tr:hover {}
.tbx td {text-align:center;padding:3px 2px;border:1px solid #999;}
.tbx th {background:#FFECB3 url(images/bk7.gif) repeat-x top left;color:#333;border-bottom:1px solid #999;border-right:1px solid #999;}
.prevpro {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#084794;}